# Class CreateUploadUrlResponse

java.lang.Object
com.databricks.jdbc.model.client.filesystem.CreateUploadUrlResponse

public class CreateUploadUrlResponse extends Object
CreateUploadUrlResponse POJO

## Constructor Summary

Constructors
Constructor
Description
`CreateUploadUrlResponse()`

## Method Summary

Modifier and Type
Method
Description
`List<org.apache.http.message.BasicHeader>`
`getHeaders()`
`String`
`getUrl()`
`void`
`setHeaders(List<org.apache.http.message.BasicHeader> headers)`
`void`
`setUrl(String url)`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CreateUploadUrlResponse

public CreateUploadUrlResponse()

## Method Details

### getUrl

public String getUrl()

### getHeaders

public List<org.apache.http.message.BasicHeader> getHeaders()

### setUrl

public void setUrl(String url)

### setHeaders

public void setHeaders(List<org.apache.http.message.BasicHeader> headers)

### toString

public String toString()

Overrides:
  `toString` in class `Object`